<?php
  
$users_count = DB::GET_COLUMN("SELECT COUNT(`ID`) FROM `USERS`");

ECHO "<a href='/modules/?path=users'><div class='list-menu hover'>";

S_ICONS('user', 'small', '#35C28F', '#389976');

ECHO " <span class='menu-icons-optimize'>".LG('Пользователи')." <span class='count'>".$users_count."</span></span>";

ECHO "</div></a>";
  
?>